# Generated by Django 3.1 on 2021-01-28 16:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pollapp', '0003_auto_20210128_2157'),
    ]

    operations = [
        migrations.AddField(
            model_name='candidates',
            name='voted_by',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='pollapp.customuser'),
            preserve_default=False,
        ),
    ]
